<?php 
// +-----------------------------------------------------------------------+
// | Stereo - a Piwigo Plugin                                              |
// +-----------------------------------------------------------------------+
// | Copyright(C) 2010 philippe Brangier                                   |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

//----------------------------------------------------------- include
define('PHPWG_ROOT_PATH','../../');
include_once( PHPWG_ROOT_PATH.'include/common.inc.php' );
// +-----------------------------------------------------------------------+
// | Check Access and exit when user status is not ok                      |
// +-----------------------------------------------------------------------+
check_status(ACCESS_GUEST);

//----------------------------------------------------- template initialization
//
// Start output of page
//
load_language('plugin.lang', dirname(__FILE__).'/');
$title= l10n('stereo_help_page_title');
$page['body_id'] = 'theStereoHelpPage';
include(PHPWG_ROOT_PATH.'include/page_header.php');
@include(PHPWG_ROOT_PATH.'template/'.$user['template'].
  '/theme/'.$user['theme'].'/themeconf.inc.php');
//load_language('plugin.lang', dirname(__FILE__).'/');

$template->set_filenames(
  array(
    'help'=> dirname(__FILE__) . '/help.tpl',
    )
  );

$template->assign('HELP_MESSAGE', load_language('help.html', dirname(__FILE__).'/', array('return'=>true)) );
 $template->assign( 
    array(
      'STEREO_PATH' => STEREO_PATH, 
      'PHPWG_ROOT_PATH' => PHPWG_ROOT_PATH,
    )
);
$template->pparse('help');
include(PHPWG_ROOT_PATH.'include/page_tail.php');
?>
